Sat, 28 May 2022 07:24:36 UTC

Information for RPM compat-libmpc-1.0.1-2.fc20.i686.rpm

ID4233497
Namecompat-libmpc
Version1.0.1
Release2.fc20
Epoch
Archi686
Summarycompat/bootstrap mpc-0.9 library
Descriptioncompat/bootstrap mpc-0.9 library.
Build Time2013-08-03 06:49:27 GMT
Size38.73 KB
0d4d66e65537db5f196ae3fb632bd05b
LicenseLGPLv3+ and GFDL
Buildrootf20-build-1768059-311410
Provides
compat-libmpc = 1.0.1-2.fc20
compat-libmpc(x86-32) = 1.0.1-2.fc20
libmpc.so.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libgmp.so.10
libm.so.6
libmpfr.so.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib/libmpc.so.215.00 B
/usr/lib/libmpc.so.2.0.086.94 KB
Component of No Buildroots